/**
 * 
 */
package de.dhbwstuttgart.bytecode.Exception;

/**
 * @author fayez
 *
 */
public class NotFoundException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * @param message
	 */
	public NotFoundException(String message) {
		super(message);
	}	
	

}
